package org.ts.ddcs.DataItemTemplate.jtDataItemTemplate;

import org.ts.ddcs.DataItemTemplate.DataItemTemplate;


/**
 * AFN C0
 * 自报 报警状态
 * @author dylan
 */
public class JtDataItemTemplateMedia extends DataItemTemplate {
    @Override
    public byte[] Stream(byte[] data) {
        byte[] remain = data;
        if (this.macth) {
            return remain;
        }

        remain =new byte[0];
        this.macth = true;
        return remain;
    }
}
